.vie006 { padding-bottom: 30px; }
.vie006 .wrapper { position: relative; }
.vie006 .wrapper img { width: 100%; height: auto; }
.vie006 .wrapper .texto { position: absolute; left: 0px; width: 100%; top: 20%; }
.vie006 .wrapper .texto h2 {font-family: robotobold;font-size: 27px;color: #fff;margin: 0px;}
.vie006 .wrapper .texto p {font-family: robotolight;color: #fff;font-size: 17px;margin: 0px;margin-top: -6px;}
.vie006 .wrapper .texto .box {
    max-width: 895px;
    margin: 0 auto;
}
.vie006 .wrapper .texto {
    padding: 0px 30px;
}
@media (max-width:991px) {

}
@media (max-width:768px) {

}